# Uses of Class
org.eclipse.osgi.util.ManifestElement

Packages that use ManifestElement
Package
Description
org.eclipse.osgi.util
Provides utility classes for NLS support and bundle manifest header parsing.

## Uses of ManifestElement in org.eclipse.osgi.util

Methods in org.eclipse.osgi.util that return ManifestElement
Modifier and Type
Method
Description
`static ManifestElement[]`
ManifestElement.`parseHeader(String header, String value)`
Parses a manifest header value into an array of ManifestElements.